@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 959px) { /*ウィンドウ幅が960px以上の場合に適用*/

.pc { display: none !important; }
.sp { display: block !important; }

html{
	width:100%;
	overflow-x: hidden;
 	overflow-y: scroll; -webkit-overflow-scrolling: touch
}
.all{
	width: 98%;
    margin: 0 auto;
}
body {
	width:100%;
	margin:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000000;
	background-color: #ffffff;
	line-height:1.2rem;
	font-size:15px;
}
ul li{
	list-style: none;
}

h2{
	font-size: clamp(12px, 1vw, 26px);
	line-height: 1.8em;
	font-weight: 100;
	margin: 0;
	padding: 0;
}
h3{
	font-size: clamp(14px, 1vw, 20px);
	font-weight: 100;
	line-height: 1.8em;
	margin: 0;
	padding: 0;
}
p{
	font-size: clamp(14px, 1vw, 20px);
	line-height: 1.6em;
}
a{
	text-decoration: none;
	color: #000000;
	}
a.anchor {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}
#header{
	margin: 1% auto 0;
	width: 100%;
	background-color: #FFF;
}


.rogo{
	display: inline-block;
	height: auto;
	width: 25%;
	margin: 1% 0 0 0;
	padding: 0 0 0 6%;
}
.rogo img{
	width: 60%;
}

nav {
  display: block;
  position: fixed;
  top: 0;
  right: -350px;
  bottom: 0;
  width: 450px;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #999;
}
nav .inner ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}
nav .inner ul.footnav{
	width: 96%;
	margin: 15px 0 0 0;
	}
@media screen and (max-width: 959px) {
  nav {
    left: -300px;
    width: 300px;
  }
}
/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 8px;
  right: 15px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 4px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}
/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}
/*navここまで*/
    
    
#content{
	margin: 0 auto;
	width: 100%;
	}
#mv {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#mv img{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.bner{
	width: 100%;
	margin: 3% auto;
	text-align: center;
	}	
.bner img{
	width: 46%;
	}	
.mr{
	margin-right: 4%;
	}

.title{
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	padding:  0;
	position: relative;
	height: 20px;
}
.team_boder_bo{
	position: absolute;
	top: 124%;
	width: 98%;
}
.title_img{
	width:auto;
	position: absolute;
	top: 168%;
	left: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	height: 50px;
}

.concept{
	width: 100%;
	margin: 20% 0% 0 0%;
	}
.concept ul{
	padding: 0;
	}
.concept li{
	margin: 2% 0;
	line-height: 2em;
	}
.concept li.conimg{
	width: 98%;
    padding: 0 0 0 1%;
    text-align: center;
	}
.concept li.conimg img{
	width: 100%;
	}
.concept li.contxt_r{
	width: 98%;
	vertical-align: top;
	padding: 0 1% 0 1%;
	}
.concept li.contxt_l{
	width: 98%;
	vertical-align: top;
	padding: 0 1% 0 1%;
	}
.w28{width: 48%;}
.w46{width: 80%;}
.w51{width: 80%;}
.w100{width: 100%}
	
.collection{
	width: 100%;
	margin: 10% 0 0 0;
	}
.expert{
	width: 100%;
	}
.expert ul{
	padding: 0;
	margin: 5%  0;
	}
.expert li{
	font-size: clamp(12px, 0.5vw, 16px);
	line-height: 1.5em;
	width: 98%;
	vertical-align: top;
	padding: 2% 0% 0 2%;
    margin: 0% ;
	}
.expert li p{
	font-size: clamp(11px, 1vw, 16px);
	vertical-align: top;
	padding: 0 0 0 3%;
	display: inline-block;
	width: 49%;
	line-height: 1.8em;
	}

.expert img{
	width: 45%;
	display: inline-block;
	vertical-align: top;
	margin-top: 4%;
	}
.ex_subtitl{
	width: 100%;
	text-align: center;
	}
.ex_subtitl img{
	width: 40%;
	padding: 0 0 3px 0;
	border-bottom: 3px solid ;
	}
.ex_subtitl h2{
	margin: 5% 0 4%;
	}
	
.comments{
	font-size: clamp(9px, 1vw, 16px);
	width: 100%;
	text-align: left;
	line-height: 1.8em;
	margin-bottom: 3%;
	}
.collection{
	width: 100%;
	margin: 20% 0 10% 0;
	}

.col_subtitl{
	width: 100%;
	margin-top: 6%;
	text-align: center;
	}
.col_subtitl img{
	width: 50%;
	padding: 0 0 3px 0;
	}
img.mr5{margin-right: 5%;}
ul.split2{
	padding: 0;
	margin: 3% 0;
	}
.split2 li{
	display: inline-block;
	vertical-align: top;
	width: 48%;
	padding: 2% 1%;
	margin: 0;
	line-height: 2em;
	text-align: center;
	}
.split2 img{
	width: 90%;
	margin: 0;
	}
.split2 img.spl2img{
	width: 45%;
	margin: 0;
	}
ul.split4{
	padding: 0;
	margin: 5% 0;
	}
.split4 li{
	display: inline-block;
	width: 48%;
	padding: 1%;
	margin: 0;
	line-height: 2em;
	text-align: center;
	}
.split4 img{
	width: 90%;
	margin: 0;
	}
.collaborate{
	width: 100%;
	margin: 20% 0 5% 0;
	}

.collabo_subtitl{
	width: 100%;
	margin-top: 6%;
	text-align: center;
	}
.collabo_subtitl img{
	width: 40%;
	padding: 0 0 3px 0;
	}
ul.split3{
	padding: 0;
	margin: 3% 0;
	}
.split3 li{
	display: inline-block;
	border-bottom: 1px solid #cccccc;
	width: 32.3%;
	margin: 0 1.5% 0 0;
	line-height: 2em;
	text-align: center;
	}
.split3 li:last-child{
	margin: 0 ;
	}
.split3 img{
	width: 100%;
	margin: 0;
	}
ul.split2_tonbo{
	padding: 0;
	margin: 3% 0;
	}
.split2_tonbo li{
	display: inline-block;
	width: 49%;
	margin: 0;
	text-align: center;
	}

.split2_tonbo li:nth-child(1),li:nth-child(23){
	display: none;
	width: 0%;
	height: 25px;
	}
.split2_tonbo li:nth-child(19){
	display: none;
	width: 0%;
	height: 25px;
	}
.split2_tonbo li:nth-child(34){
	display: none;
	width: 0%;
	height: 25px;
	}
.split2_tonbo li:nth-child(3),li:nth-child(21){
	display: none;
	width: 0%;
	height: 25px;
	}
.split2_tonbo li:nth-child(15),li:nth-child(24){
	display: none;
	width: 0%;
	height: 25px;
	}
.split2_tonbo li:nth-child(18),li:nth-child(36),li:nth-child(33){
	display: none;
	width: 0%;
	height: 25px;
	}
.split2_tonbo li:nth-child(4),li:nth-child(22){
	display: none;
	height: 25px;
	}
.split2_tonbo li:nth-child(6){
	width: 0%;
	display: none;
	height: 25px;
	}
.split2_tonbo li:nth-child(16){
	width: 0%;
	display: none;
	height: 25px;
	}
.split2_tonbo li:nth-child(7),li:nth-child(9),li:nth-child(10),li:nth-child(25),li:nth-child(27),li:nth-child(28),li:nth-child(30){
	display: none;
	width: 0%;
	}
ul.split2_tonbo .sp2{
	display: none;
	width: 0%;
	}
.split2_tonbo img{
	vertical-align:middle;
	width: 90%;
	text-align: center;
	margin: 0;
	}
.split2_tonbo p{
	line-height: 1.5em;
	vertical-align:middle;
	width: 100%;
	margin: 0;
	}
ul.split3_tonbo {
	width: 100%;
	padding: 0;
	}
.split3_tonbo li{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	}
li.split3_tonbo_botm{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	}
ul.tonbo_botm{
	padding: 0;
	}
ul.tonbo_botm li{
	display: inline-block;
	}
ul.tonbo_botm li:nth-child(1){
	width: 2.5%;
	height: 25px;
	}
ul.tonbo_botm li:nth-child(3){
	width: 2.5%;
	height: 25px;
	}
ul.tonbo_botm li:nth-child(4){
	width: 2.5%;
	height: 25px;
	}
ul.tonbo_botm li:nth-child(6){
	width: 2.5%;
	height: 25px;
	}
ul.tonbo_botm .tonbo_w90{
	width: 44.7%;
	}
.split3_tonbo li img{
	width: 50%;
	}
ul.split3_tonbo ul.tonbor {
	width: 100%;
	padding: 0;
	}
ul.split3_tonbo ul.tonbor li{
	display: inline-block;
	vertical-align: top;
	}
ul.split3_tonbo ul.tonbor li:nth-child(1){
	display: none;
	width: 4.5%;
	height: 25px;
	}
ul.split3_tonbo ul.tonbor li:nth-child(2){
	display: none;
	}
ul.split3_tonbo ul.tonbor li:nth-child(3){
	display: none;
	width: 4.5%;
	height: 25px;
	}
ul.split3_tonbo ul.tonbor .tonbo_w90{
	width: 98%;
	text-align: center;
	}
ul.split3_tonbo ul.tonbor .sp45{
	width: 4.5%;
	}
ul.split3_tonbo ul.tonbor .tonbo_w90 img{
	width: 50%;
	vertical-align: top;
	display: inline-block;
	margin: 0;
	}
ul.split3_tonbo ul.tonbor .tonbo_w90 p{
	vertical-align: top;
	display: inline-block;
	width: 45%;
	margin: 0 0 0 3%;
	}
ul.split3_tonbo ul.tonbol {
	width: 100%;
	padding: 0;
	}
ul.split3_tonbo ul.tonbol li{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	}
ul.split3_tonbo ul.tonbol li:nth-child(1){
	display: none;
	width: 4.5%;
	height: 25px;
	margin-left: -4px;
	}
ul.split3_tonbo ul.tonbol .bo_tprit{
	display: none;
	width: 4.5%;
	height: 25px;
	}
ul.split3_tonbo ul.tonbol li:nth-child(7){
	display: none;
	width: 4.5%;
	height: 25px;
	}
ul.split3_tonbo ul.tonbol li:nth-child(9){
	display: none;
	width: 4.5%;
	height: 25px;
	}
ul.split3_tonbo ul.tonbol li:nth-child(10){
	display: none;
	width: 4.5%;
	height: 25px;
	}
ul.split3_tonbo ul.tonbol .sp45{
	display: none;
	width: 4.5%;
	}
ul.split3_tonbo ul.tonbol .tonbo_w90{
	display: none;
	width: 90%;
	text-align: center;
	}
li.tonbol_w90{
	width: 91%;
	text-align: center;
	}
li.tonbol_w90 img{
	width: 90%;
	margin: 5% 0;
	}
li.tonbol_w90 p{
	width: 90%;
	margin: 0 auto;
	}
.afters{
	width: 100%;
	margin: 20% 0 12% 0;
	}
.afters p{
	width: 100%;
	font-size: clamp(20px, 1vw, 20px);
	text-align: center;
	line-height: 1.8em;
	}
.company{
	width: 100%;
	margin: 20% 0 0 0;
	}
.company ul{
	width: 100%;
	padding: 0;
	margin: 0 auto 5%;
	}
.company li{
	display: inline-block;
	padding: 0;
	}
.company li:first-child{
	width: 25%;
	margin: 0 5% 0 0;
	vertical-align: middle;
	}
.company li:last-child{
	width: 66%;
	vertical-align: middle;
	}
.company img{
	width: 100%;
}
.company p{
	margin: 1.5% 0;
	vertical-align: top;
	}

.cmptxt{
	width: 27%;
	display: inline-block;
	text-align-last: justify;
	}
.cmptxtb{
	width: 71%;
	display: inline-block;
	padding: 0 0 0 2%;
	}
.contact{
	width: 100%;
	margin: 20% 0 0 0;
	}
.contact ul{
	padding:0;
	width: 90%;
	margin: 0 auto;
}
.contact li{
	padding:2px;
	display: inline-block;
}
.contact li:nth-child(even){
	vertical-align: middle;
	width: 98%;
}
.contact li:nth-child(odd){
	vertical-align: middle;
	width: 40%;
	text-align-last: justify;
}
.smoltxt{
	font-size: 10px;	
	}
.contact li input{
	height:1.5rem;
	width: 100%;
	border:1px solid #999;
}
.contact li textarea{
	width:100%;
	height:100px;
	border:1px solid #999;
}
.righttxt{
	width: 90%;
	margin: 0 auto;
	text-align: right;
	}
#footer{
	width: 100%;
	margin: 5% auto 0;
}
ul.footer_nav{
	width: 100%;
	padding: 0;
}
.footer_nav li{
	width: 49%;
	display: inline-block;
	padding-right: 1.7%;
}
.footer_nav li:nth-child(even){
	width: 49%;
	display: inline-block;
	padding-right: 0%;
}
.footer_nav img{
	width: 100%;
}
ul.footer_bn{
	width: 100%;
	padding: 0;
}
.footer_bn li{
	width: 49%;
	display: inline-block;
	padding-right: 0.9%;
}
.footer_bn li:nth-child(even){
	width: 49.11%;
	display: inline-block;
}
.footer_bn img{
	width: 100%;
}
#footer_spece{
	width: 100%;
	height: 80px;
	margin: 5% auto 0;
}

.sns{
	width: 50%;
	margin: 10% auto 10%;
	}
.sns img{
	width: 25%;
	}
.mr10{margin-right: 40%;}
.copy{
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
	border-top: 1px solid ;
	padding: 2% 0 5% 0;
}

}
